import ContactUsPage from "@/components/contactUs";
import Layout from "@/components/layout";

function ContactUs() {
  return (
    <Layout title="تماس با ما" name="contact-us">
      <ContactUsPage />
    </Layout>
  );
}

export default ContactUs;
